@charset "utf-8";

/* セミナー情報一覧ページ
--------------------------------------------------------- */
.event-area > .inner {
  min-height: 60vh;
}

.list-box-event {
  flex-wrap: wrap;
  justify-content: space-between;
}

.list-box-event > li {
  width: calc((100% / 2) - 30px);
}

.list-box-event > li:nth-child(n + 3) {
  margin-top: 60px;
}

.event-wrap {
  display: block;
  border-radius: var(--border-biz-radius);
  box-shadow: 0 0 30px rgba(20, 138, 164, 0.2);
  color: var(--color-biz-base-text);
  padding: 60px 30px 30px;
  position: relative;
}

.event-wrap > .img {
  border-radius: var(--border-biz-radius);
  overflow: hidden;
}

.event-wrap > .img img {
  display: block;
  transition: all 0.2s;
}

.event-wrap > .content {
  margin-top: 20px;
}

.event-wrap .status-event {
  display: inline-block;
  background: var(--color-biz-blue);
  border-radius: var(--border-biz-radius) 0;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  width: 88px;
  padding: 4px 12px;
  position: absolute;
  top: 0;
  left: 0;
}

.event-wrap .status-event.is-done {
  background: #ccc;
  color: var(--color-biz-note-gray);
}

.event-wrap .status-event.is-full {
  background: var(--color-biz-red);
}

.event-wrap .ttl-event {
  font-size: 25px;
  font-weight: bold;
  margin: 10px 0;
  transition: all 0.2s;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.event-wrap .date-event,
.event-wrap .place-event {
  color: var(--color-biz-note-gray);
  font-size: 16px;
  padding-left: 24px;
  margin: 5px 0;
  position: relative;
}

.event-wrap .date-event::before,
.event-wrap .place-event::before {
  content: "";
  width: 16px;
  height: 16px;
  position: absolute;
  top: 0.3em;
  left: 0;
}

.event-wrap .date-event::before {
  background: url("../../../images/biz/event/icon-event-date.svg");
}

.event-wrap .place-event::before {
  background: url("../../../images/biz/event/icon-event-place.svg");
}

/* セミナーリンクホバー */
.event-wrap:hover {
  text-decoration: none;
}

.event-wrap:hover > .img img {
  transform: scale(1.05);
}

.event-wrap:hover .ttl-event {
  color: var(--color-biz-blue);
}

/* セミナー詳細ページ
--------------------------------------------------------- */
.event-area .list-flex-pc {
  justify-content: space-between;
  align-items: flex-start;
}

.event-main {
  width: calc(100% - 420px);
  max-width: 720px;
}

.event-side-form {
  display: block;
  width: 380px;
  background: #f5f8fa;
  border-radius: var(--border-biz-radius);
  padding: 30px;
  position: sticky;
  top: 100px;
}

.event-side-form > .head {
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}

.event-side-form .status-event {
  background: var(--color-biz-blue);
  border-radius: 5px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 4px 10px;
  width: 86px;
  margin: 0 auto;
}

.event-side-form > .content {
  margin-top: 20px;
}

.event-side-form .date-event,
.event-side-form .place-event {
  font-size: 16px;
  padding-left: 24px;
  margin: 5px 0;
  position: relative;
}

.event-side-form .date-event::before,
.event-side-form .place-event::before {
  content: "";
  width: 16px;
  height: 16px;
  position: absolute;
  top: 0.3em;
  left: 0;
}

.event-side-form .date-event::before {
  background: url("../../../images/biz/event/icon-event-date_black.svg") no-repeat center / cover;
}

.event-side-form .place-event::before {
  background: url("../../../images/biz/event/icon-event-place_black.svg") no-repeat center / cover;
}

.event-side-form > .btn-wrap {
  margin-top: 30px;
}

/* 受付終了後 申し込みサイドフォーム */
.event-side-form.is-done .status-event {
  background: #fff;
  border-radius: 5px;
  color: var(--color-biz-base-text);
  font-size: 16px;
  font-weight: normal;
  padding: 15px 10px;
  width: 100%;
}

.thum-event {
  border-radius: var(--border-biz-radius);
  overflow: hidden;
  margin: 0 auto 50px;
}

.thum-event img {
  display: block;
}

.ttl-event-detail {
  font-size: var(--font-biz-size-m);
  font-weight: bold;
  margin-bottom: 30px;
}

.ttl-event-recommend {
  color: var(--color-biz-green-blue);
  font-size: 20px;
  font-weight: bold;
  margin: 30px 0 5px;
}

.list-event-recommend > li + li {
  margin-top: 5px;
}

.ttl-event-summary {
  background: var(--color-biz-light-blue);
  font-size: 24px;
  font-weight: bold;
  padding: 10px 20px;
  margin-top: 50px;
  margin-bottom: 10px;
}

.event-summary-tbl {
  flex-wrap: wrap;
}

.event-summary-tbl > dt {
  width: 25%;
  font-weight: bold;
  padding: 25px 20px;
}

.event-summary-tbl > dd {
  width: 75%;
  padding: 25px 0;
}

.event-summary-tbl > dt:not(:nth-of-type(1)),
.event-summary-tbl > dd:not(:nth-of-type(1)) {
  border-top: 1px solid #e2e9ea;
}

.event-speaker-wrap {
  font-size: 14px;
}

.event-speaker-wrap + .event-speaker-wrap {
  margin-top: 45px;
}

.prof-speaker {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-size: 12px;
  margin-bottom: 15px;
}

.prof-speaker > .photo {
  width: 100px;
  height: 100px;
  border-radius: 999em;
  margin-right: 20px;
  overflow: hidden;
}

.prof-speaker > .content {
  width: calc(100% - 120px);
}

.prof-speaker .company {
  margin-bottom: 5px;
}

.prof-speaker .name {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
}

.event-form-wrap {
  margin-top: 30px;
}
